Subject: Re: [PATCH 11/20] bootwrapper: Move linker symbols into ops.h.

From: David Gibson <[email-masked]>
Date: Tue, 21 Aug 2007 12:43:36 +1000

On Mon, Aug 20, 2007 at 12:39:58PM -0500, Scott Wood wrote:
> Most of these were previously used by numerous C files and
> redeclared in each one.
> 
> Signed-off-by: Scott Wood <[email-masked]>

Hrm.  I like the idea of putting these into a header, but I don't so
much like putting them in ops.h, which is showing a tendency to become
a pile of random junk, rather than actually related to "ops".

-- 
David Gibson			| I'll have my music baroque, and my code
david AT gibson.dropbear.id.au	| minimalist, thank you.  NOT _the_ _other_
				| _way_ _around_!
http://www.ozlabs.org/~dgibson